NewWacht Bench is live — AI-assisted development for Wacht
GET
/webhooks/event-catalogs/{slug}

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

slug*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/webhooks/event-catalogs/string"
{  "deployment_id": "string",  "slug": "string",  "name": "string",  "description": "string",  "events": null,  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}